radius_get_vendor_attr
radius_put_attr
Radius Functions
PHP Manual

# radius_put_addr

(PECL radius >= 1.1.0)

radius_put_addr — Attaches an IP-Address attribute

### Description

bool radius_put_addr ( resource `$radius_handle` , int `$type` , string `$addr` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

radius_get_vendor_attr
radius_put_attr
Radius Functions
PHP Manual